/* Grundfarbe: */

body {
width: 750;
color: black;
background-color: #ffffff;
margin: 10;
padding: 8px;
 }


/* Kasten für Hauptüberschrift: */

h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 20pt;
font-weight: bold;
color: #660000;
text-align: center;
 }

/* Zweitüberschrift: */

p {
	font-size: 12pt/16pt; 
        margin-left: 5px;
        font-family: sans-serif, Verdana, Arial, Helvetica;
}


}

table {
	font-size: 10pt; 
        margin-left: 10px; 
        font-family: Verdana, Arial, Helvetica, sans-serif;
        border-style: solid;
		border-width: 3;
}

ul {
list-style-type: disc
	font-size: 10pt; 
        margin-left: 15px; 
        font-family: Georgia, Times New Roman, Times, serif;
}

ol {
list-style-type: lower-roman
	font-size: 10pt; 
        margin-left: 15px; 
        font-family: Georgia, Times New Roman, Times, serif;
}

/* Links: */

a:link {
	color: #660000; text-decoration: underline;
}
a:hover {
	color: #cc0000; text-decoration: none
}
a:active {
	color: #cc0000; text-decoration: underline
}
a:visited {
	color: gray
}

div
{
align: center;
}
